{
    "identifier": "cbs-baggage01",
    "clone": false,
    "price": 2000,
    "newLoads": [
        {
            "maximumCapacity": 40000,
            "loadUnits": "Pounds",
            "requiredLoadIdentifier": ""
        }
    ]
}